Bug 826345 - [Test Run]Unable create new run with all cases
[Test Run]Unable create new run with all cases
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 23:28 EDT by Jin Zhao
Modified: 2016-05-26 09:19 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jin Zhao 2012-05-29 23:28:48 EDT
Description of problem:


Version-Release number of selected component (if applicable):
3.7 on engineering

How reproducible:
Always

Steps to Reproduce:
1.Browse to https://tcms.engineering.redhat.com/plan/5068/
2.Select all cases 
3.Click run -> Write new run , Then click save button

  
Actual results:
Only create run with 89 cases . Total is 432

Expected results:
Can create run with all 432 cases 

Additional info:
Comment 1 Xiangyang Chu 2012-07-18 23:49:12 EDT
Fixed it in TCMS v3.8, and lighten the create page as well.
Comment 2 xubai 2012-07-25 04:53:42 EDT
Verify 3.8.0-1 on stage --> PASS

Verify steps;
1.Go to plan5068
2.Select all cases 
3.Click run -> Write new run , Then click save button

Actual results:
Can create run with all 432 cases

Note You need to log in before you can comment on or make changes to this bug.